#header {
    background-color: #ffffff;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}
#menu {
    font-size: 13px;
    font-family: helvetica, calibri, Geneva, sans-serif;
    font-weight: bold;
    text-align: Left;
    background-color: #ffffff;
    border-radius: 0px;
}
#menu ul {
    height: auto;
    padding: 0px 0px;
    margin: 0px;
}
#menu li {
    display: inline;
    padding: 15px;
}

select:invalid {
    background-color: #ff0000;
}
input:invalid {
    background-color: #ffffff;
    color: #000000;
}
.rmalevering {
    font-weight: bold;
    background-color: #DC0030;
    color: #ffffff;
}
.overige {
    background-color: #5233ff;
    color: #ffffff;
}
.ststart {
    background-color: #DC0030;
    color: #ffffff;
}
.streizen {
    font-weight: bold;
    background-color: #ed820e;
    color: #ffffff;
}
.verhuizing {
    font-weight: bold;
    background-color: #000099;
    color: #ffffff;
}
.selected {
    font-weight: bold;
    background-color: #00cc00;
}


#menu a {
    text-decoration: none;
    padding: 8px 8px 8px 8px;
    color: #000000;
}
#menu a:hover {
    color: #ffffff;
    background-color: #395a55;
}
H1  {
    color2: #00F;
    padding: 5px;
}
#saveSignature {
    display: none;
}
.dv-table {
    table-layout: fixed;
}

.alert-danger {
    background-color: #ffffff;
    color: #a94442;
}
.samenvattinglabel {
    padding: 15px;

}
.samenvatting h1 {
    padding: 5px;

}
.samenvatting h2 {
    padding: 10px;
}
.control-label {
    padding: 5px;
}
.form-group{
    padding: 0px;
}
.form-control{
    box-shadow: none !important;
    padding: 5px;
}
td.rmatelerstand {
    display: none;
}
td{
    word-wrap:break-word
}
.tabsdemoDynamicHeight md-content {
    background-color: transparent !important; }
.tabsdemoDynamicHeight md-content md-tabs {
    background: #f6f6f6;
    border: 1px solid #e1e1e1; }
.tabsdemoDynamicHeight md-content md-tabs md-tabs-wrapper {
    background: white; }
.tabsdemoDynamicHeight md-content h1:first-child {
    margin-top: 0; }
tr:nth-child(even){background-color: #f2f2f2}


/* Styling for irrelevant rows */
tr.irrelevant{
    color: #777;
}

tr.irrelevant:nth-child(even) {
    background-color: #E7E7E7;

}

tr.irrelevant:nth-child(odd) {
    background-color: #EAEAEA;
}

.gridStyle {
    border: 1px solid rgb(212,212,212);
    width: 100%;
    height: 300px;
}
.big-checkbox {width: 25px; height: 25px;}
.easy-autocomplete{
    width:100% !important
}

.easy-autocomplete input{
    width: 100%;
}

.form-wrapper{
    width: 500px;
}
.linksuitlijning {
    margin-left: 100px;
}

/* NEW SIGNATURE PAD */
*,
*::before,
*::after {
    box-sizing: border-box;
}

.signature-pad {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 10px;
    width: 100%;
    height: 100%;
    max-width: 700px;
    max-height: 460px;
    border: 1px solid #e8e8e8;
    background-color: #fff;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.08) inset;
    border-radius: 4px;
    padding: 16px;
}

.signature-pad::before,
.signature-pad::after {
    position: absolute;
    z-index: -1;
    content: "";
    width: 40%;
    height: 10px;
    bottom: 10px;
    background: transparent;
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.4);
}

.signature-pad::before {
    left: 20px;
    -webkit-transform: skew(-3deg) rotate(-3deg);
    transform: skew(-3deg) rotate(-3deg);
}

.signature-pad::after {
    right: 20px;
    -webkit-transform: skew(3deg) rotate(3deg);
    transform: skew(3deg) rotate(3deg);
}

.signature-pad--body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border: 1px solid #f4f4f4;
    margin: 5px;
    min-height: 300px;
}

.signature-pad--body
canvas {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.02) inset;
    margin: 5px;
    min-height: 300px;
}

.signature-pad--footer {
    color: #C3C3C3;
    text-align: center;
    font-size: 1.2em;
    margin-top: 8px;
}

.signature-pad--actions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 8px;
}

.signature-pad--actions .column {
    padding: .1em;
}

.signature-pad--actions .button {
    margin: .2em;
}

@media (max-width: 940px) {
    #github img {
        width: 90px;
        height: 90px;
    }
}

@media (max-width: 480px) {
    .signature-pad--actions .button {
        display: block;
        width: 100%;
        min-height: 2em;
    }
}

.disable-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    pointer-events: none;
    touch-action: none;
}

@media (max-width: 580px) {
    .mobile-width-50 {
        padding-left: 50px !important;
        padding-right: 50px !important;
    }
    .mobile-width-60 {
        padding-left: 60px !important;
        padding-right: 60px !important;
    }
    .mobile-width-70 {
        padding-left: 70px !important;
        padding-right: 70px !important;
    }
    .mobile-width-80 {
        padding-left: 80px !important;
        padding-right: 80px !important;
    }
    /* Add more classes as needed */
}